{% extends "base.html" %}

{% block content %}



 {% for user in all_users %}
        <table class="table table-striped">
        <tr>
            <th>name</th>
            <th>surname</th>
            <th>email</th>
            <th>birthday</th>
            <th></th>
            <th></th>
        </tr>
        <tr>
            <td>{{ user.name }}</td>
            <td>{{ user.surname }}</td>
            <td>{{ user.email }}</td>
            <td>{{ user.birthday }}</td>
            <td>
                <form  action="{{ url_for('main.Accsept_friendrequest', id=user.id) }}" method="post" >
                    <input type="hidden" name="_method" value="DELETE">
                    <input type="submit" value="Accsept" class="btn btn-danger">
                </form>
            </td>
            <td>
                <form action="{{ url_for('main.ignore_friendrequest', id=user.id) }}" method="post">
                    <input type="hidden" name="_method" value="DELETE">
                    <input type="submit" value="IGNORE" class="btn btn-danger">
                </form>
            </td>
        </tr>
    {% endfor %}
</table >
{% endblock %}
